# --
# This software comes with ABSOLUTELY NO WARRANTY. For details, see
# the enclosed file COPYING for license information (AGPL). If you
# did not receive this file, see http://www.gnu.org/licenses/agpl.txt.
#
#
# Translations for NewTicketWizardPublic - SeTIC - UFSC - http://setic.ufsc.br/
# Rodrigo Gonçalves - rodrigo.g@ufsc.br
# 
# Version 2015-08-01 - Adjustments for OTRS 4
# Version 2017-06-16 - Support for bootstrap version
# Version 2017-12-18 - Support for OTRS 6 and module publishing
# 
# --
package Kernel::Language::pt_BR_NewTicketWizardPublic;

use strict;
use warnings;
use utf8;

sub Data {
    my $Self = shift;
    
    # New ticket strings
	$Self->{Translation}->{'The following maintenances are in progress'} = 'As seguintes manutenções estão ocorrendo';
	$Self->{Translation}->{'Started at: '} = 'Iniciada em:';
	$Self->{Translation}->{'Please fill the following form to open your ticket'} = 'Por favor preencha o formulário para abrir seu chamado';
	$Self->{Translation}->{'Ticket created'} = 'Ticket criado com sucesso';
	$Self->{Translation}->{'Your ticket has been registered with the number: '} = 'Seu ticket foi registrado com sucesso! O número é: ';
	$Self->{Translation}->{'Click here to open another ticket'} = 'Clique aqui para abrir um outro ticket se desejar';
	$Self->{Translation}->{'Authenticated user'} = 'Usuário autenticado';
	
	
#	$Self->{Translation}->{'Queues panel'} = 'Novo chamado';
#    $Self->{Translation}->{'New ticket wizard'} = 'Assistente de novo chamado';   
#    $Self->{Translation}->{'New ticket'} = 'Novo chamado';
#    $Self->{Translation}->{'Service forms'} = 'Formulários de serviços';
#    $Self->{Translation}->{'Service form'} = 'Formulários de serviço';
#    $Self->{Translation}->{'Create and manage service forms.'} = 'Criar e gerenciar formulários de serviços';
#    $Self->{Translation}->{'Introduction'} = 'Introdução';
#    $Self->{Translation}->{'Form'} = 'Formulário';
#    $Self->{Translation}->{'Choose the service to ask for support'} = 'Escolha o servi&ccedil;o para o qual deseja suporte';
#    
#    $Self->{Translation}->{'Click here to authenticate'} = 'Clique aqui para autenticar-se';
#    $Self->{Translation}->{'Did you know that, if you have a login, you can authenticate first and do not have to provide your name and e-mail. Also, it will be possible to monitor your ticket later.'} = 
#    					   'Você sabia que, autenticando-se, você não precisa informar seu nome e e-mail na hora de abrir o chamado? Além disso, você pode também depois acompanhar o andamento do seu atendimento!';
#    
    return 1;
}
1;