New Ticket Wizard
==================

Customizable (global and per-service) new ticket interfaces for users (both public and authenticated)
using AlpacaJS library (http://www.alpacajs.org/)


Required PERL Packages:
-----------------------

Data::UUID

Requires OTRS Packages:
-----------------------

QueueService
MaintenanceManager
BootstrapSuport


Config required:
----------------

*Kernel/Config.pm:*

	Use the following settings to define the message exhibited to the user when opening a ticket, for public and authenticated
	customer interfaces:
	
	$Self->{'Ticket::Frontend::Customer::NewTicketWizard::MessageChooseServicePublic'}
	$Self->{'Ticket::Frontend::Customer::NewTicketWizard::MessageChooseService'}
	
	If you want to customize the header or footer, use the following setting to define the templates. Files names
	CustomerFooterNTW{CustomTemplate} and CustomerHeaderNTW{CustomTemplate} should be made available in OTRS:
	
	$Self->{'Ticket::Frontend::Customer::NewTicketWizard::CustomTemplate'}
	


Package building:
-----------------

To build the package, do the following:

	cd dist
	./CreateOpm.sh
	
The generated package will be on the same `dist` directory


Issues:
-------

This module was developed in-house and thus is provided without warranty or support. If you have a problem, please open an issue at https://softwarepublico.gov.br/gitlab/setic-ufsc/otrs-new-ticket-wizard/