# --
# This software comes with ABSOLUTELY NO WARRANTY. For details, see
# the enclosed file COPYING for license information (AGPL). If you
# did not receive this file, see http://www.gnu.org/licenses/agpl.txt.
#
#
# Translations for ServiceForm - SeTIC - UFSC - http://setic.ufsc.br/
# Rodrigo Gonçalves - rodrigo.g@ufsc.br
#
# Version 2015-08-01 - Adjustments for OTRS 4
# Version 2017-06-16 - Support for bootstrap version
# Version 2017-12-18 - Support for OTRS 6
#
# --
package Kernel::Language::pt_BR_NewTicketWizardServiceForm;

use strict;
use warnings;
use utf8;

sub Data {
    my $Self = shift;

    $Self->{Translation}->{'Service forms'} = 'Formulários de serviços';
    $Self->{Translation}->{'Edit Service Form'} = 'Editar formulário de serviço';
    $Self->{Translation}->{'Introduction'} = 'Introdução';
    $Self->{Translation}->{'Form'} = 'Formulário';
    $Self->{Translation}->{'Schema'} = 'Schema';
    $Self->{Translation}->{'Fixed values'} = 'Valores fixos';
    $Self->{Translation}->{'Custom Properties for basic schema. <BR/>S_xxxxx=yyyy => Schema<BR/>F_xxxxx=yyyy => Form'} = 'Propriedades personalizadas para o schema básico. <BR/>S_xxxxx=yyyy => Schema<BR/>F_xxxxx=yyyy => Formulário';
    $Self->{Translation}->{'Show JSON'} = 'Exibir JSON';
    $Self->{Translation}->{'Manage service forms'} = 'Gerenciar formulários de serviços';
    $Self->{Translation}->{'Customizing form for service'} = 'Customizando formulário do serviço';    
    $Self->{Translation}->{'Remove customization for this queue'} = 'Remover customização do formulário do serviço para a fila';
    
    
    

    return 1;
}
1;